[General]
Title=graphite/diamond
Artist=May'n
Album=Azur Lane
Composer=
Year=2019
Track=OP
GenreID=-1
Copyright=
Comment=
Source=1,I,AzurLane-OP1-AzurLane-OP1.mp3
EffectCount=4
LanguageID=JA
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Dysp
InfoScreenBmp=

[Materials]
MatCount=2
Mat0=AzurLane-OP1-AzurLane-OP1.mp3
Mat1=AzurLane-OP1-AzurLane-OP1.avi

[Eff1]
ID=51
InPractice=1
Enabled=-1
Locked=0
Color=#000000
LibImage=
ImageColor=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=AzurLane-OP1-AzurLane-OP1.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFF9
AlphaBlending=Opacity
NbAnim=0

[Eff3]
ID=1
InPractice=1
Caption=Main
Enabled=-1
Locked=0
Sync0=183,210,236,287,314,336,361,409,434,459,486,650,667,685,715,734,760,778,1368,1377,1386,1403,2380,2405,2437,2455,2488,2501,2518,2560,2593,2626,2652,2687,2705,2730,2746,2764,2865,2881,2906,2935,2953,2967
Sync1=2986,3010,3052,3086,3113,3149,3206,3257,3366,3393,3419,3438,3470,3487,3505,3549,3574,3609,3640,3674,3684,3717,3732,3749,3841,3856,3865,3885,3902,3919,3935,3951,3977,3995,4029,4053,4083,4100,4118,4192,4250
Sync2=4274,4299,4380,4411,4440,4473,4499,4533,4557,4589,4616,4810,4845,4902,4916,4932,4950,4969,4980,5020,5051,5081,5099,5180,5239,5298,5332,5365,5391,5426,5453,5470,5518,5543,5560,5577,5595,5755,5788,5829,5844
Sync3=5867,5886,5936,5945,5963,5990,6005,6023,6054,6073,6087,6110,6134,6145,6160,6171,6179,6205,6288,6298,6317,6334,6362,6380,6404,6421,6440,6458,6484,6502,6535,6552,6577,6611,6626,6636,6653,6671,6688,6698,6745
Sync4=6779,6813,6830,6855,6875,6909,6928,6945,6976,6989,7043,7052,7070,7102,7119,7136,7146,7164,7180,7197,7269,7294,7319,7345,7364,7390,7412,7421,7438,7469,7487,7513,7547,7566,7592,7611,7629,7638,7659,7670,7687
Sync5=7756,7778,7808,7857,7884,7900,7930,7971,8003,8028,8054,8225,8234,8253,8303,8327,8345,8538
Font=Tahoma*272
ActiveColor=#00ACFFFF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame5
Alignment=Center
Trajectory=PlainBottomToTop*1*1*0.420448*1
SelTextEffect=MoveTopLeft*2*0.176777*0.125*1
OffsetX=0
OffsetY=-18
OffsetZ=42
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=2
Anim0=8216|ChgBoolIsFill:TargetBool=1
Anim1=8542|ChgBoolIsFill:TargetBool=0
TextCount=27
Text0=so/re de/mo ma/e ni su/su/mu no
Text1=fu/ri/ka/e/ra/zu ni
Text2=WE GOT/TA GO!
Text3=
Text4=
Text5=da/re/mo ga u/ba/wa/re/ru ko/to wo o/so/re/te
Text6=sa/ki ni u/ba/u ko/to ya/me/na/i ka/ra
Text7=re/i/ko/ku na se/ka/i ju/n/nou su/ru ta/me ni
Text8=ko/ko/ro wo to/me/te ka/n/ka/ku wo ke/so/u
Text9=to shi/te/ru
Text10=
Text11=
Text12=yo/ru no u/mi ni hi/ka/ru CA/NON
Text13=ma/ru/de ko/e na/ki/sa/ke/bi no yo/u ni
Text14=a/ta/ta/ka/sa wo sa/ga/shi/te…
Text15=
Text16=
Text17=ka/ze wo yo/n/de na/mi wo sa/ki ni
Text18=yu/me/mi/shi wa mu/ku/wa/re/zu
Text19=i/ta/mi sa/e mo ko/e/ta ha/te ni
Text20=na/ni ga a/ru ka o/shi/e/te
Text21=ko/ko/ro chi/ka/u tsu/yo/sa no bun
Text22=ya/sa/shi/ku mo a/ri/ta/ku/te
Text23=i/tsu/da/t/te hi/ki/sa/ka/re/ru
Text24=o/mo/i da/ki/shi/me/na/ga/ra
Text25=so/re de/mo ma/e ni su/su/mu no
Text26=G/RA/PHITE DI/A/MOND/ 
InSync=1

[Eff4]
ID=1
InPractice=1
Caption=Chorus
Enabled=-1
Locked=0
Font=Arial*530
ActiveColor=#FF0000FF
InactiveColor=#FFFFFFFF
FrameColor=#000000
InactiveFrameColor=#000000
FrameType=Frame4
Alignment=Center
Trajectory=PlainBottomToTop*1.18921*1*0.420448*1
SelTextEffect=MoveTopLeft*2*0.176777*0.125*1
OffsetX=0
OffsetY=-18
OffsetZ=35
IsFade=1
AspectRatio=1.1
IsFill=0
NbAnim=0
TextCount=0
InSync=1

[MP3Music]
NumTracks=0

